stable
FEDORA-EPEL-2022-89ad385971 created by spot 3 months ago for Fedora EPEL 8

Update to 103.0.5060.114. Fixes:

CVE-2022-2156 CVE-2022-2157 CVE-2022-2158 CVE-2022-2160 CVE-2022-2161 CVE-2022-2162 CVE-2022-2163 CVE-2022-2164 CVE-2022-2165 CVE-2022-2294 CVE-2022-2295 CVE-2022-2296

This update has been submitted for testing by spot.

3 months ago

This update's test gating status has been changed to 'ignored'.

3 months ago

This update has been pushed to testing.

3 months ago
User Icon sidhe commented & provided feedback 3 months ago
karma

In a wayland gnome session the browser does not render ui elements that are overlayered (just trying to describing).

For example 1- on a webpage with a form that uses "select". A user can not open the select list (albeit its selectable via keyboard arrows keys).

2- in the browser ui it self: at the top right, there is the dotted button to open a menu. It does not open the corresponding ui widget.

Bodhi is disabling automatic push to stable due to negative karma. The maintainer may push manually if they determine that the issue is not severe.

3 months ago

This update can be pushed to stable now if the maintainer wishes

3 months ago

This update has been submitted for stable by spot.

2 weeks ago

This update has been pushed to stable.

2 weeks ago

Please login to add feedback.

Metadata
Type
security
Severity
urgent
Karma
-1
Signed
Content Type
RPM
Test Gating
Settings
Unstable by Karma
-3
Stable by Karma
disabled
Stable by Time
disabled
Dates
submitted
3 months ago
in testing
3 months ago
in stable
2 weeks ago
BZ#2099947 CVE-2022-2156 chromium-browser: Use after free in Base
0
0
BZ#2099948 CVE-2022-2157 chromium-browser: Use after free in Interest groups
0
0
BZ#2099949 CVE-2022-2158 chromium-browser: Type Confusion in V8
0
0
BZ#2099950 CVE-2022-2160 chromium-browser: Insufficient policy enforcement in DevTools
0
0
BZ#2099951 CVE-2022-2161 chromium-browser: Use after free in WebApp Provider
0
0
BZ#2099952 CVE-2022-2162 chromium-browser: Insufficient policy enforcement in File System API
0
0
BZ#2099953 CVE-2022-2163 chromium-browser: Use after free in Cast UI and Toolbar
0
0
BZ#2099954 CVE-2022-2164 chromium-browser: Inappropriate implementation in Extensions API
0
0
BZ#2099955 CVE-2022-2165 chromium-browser: Insufficient data validation in URL formatting
0
0
BZ#2099957 CVE-2022-2156 CVE-2022-2157 CVE-2022-2158 CVE-2022-2160 CVE-2022-2161 CVE-2022-2162 CVE-2022-2163 CVE-2022-2164 CVE-2022-2165 chromium: various flaws [epel-all]
0
0
BZ#2103854 CVE-2022-2294 chromium-browser: Heap buffer overflow in WebRTC
0
0
BZ#2103855 CVE-2022-2295 chromium-browser: Type Confusion in V8
0
0
BZ#2103856 CVE-2022-2296 chromium-browser: Use after free in Chrome OS Shell
0
0
BZ#2103858 CVE-2022-2294 CVE-2022-2295 CVE-2022-2296 chromium: various flaws [epel-all]
0
0

Automated Test Results